.XT:6
.XB:0
.N:114
.F:
.F:...Page $$$
.H:October 1, 1986...INTRODUCTION
.H:SECTION II...Alphabetical Listing   
.H:------------------------------------------------------------------------------
.H:

We thought that rather than produce an index that sends you to some other 
place in the manual, we would discuss the subject of interest right in the 
the 'index' itself. 

The titles that follow are intended to be a quick reference to the many 
aspects of THE FRONT OFFICE.  These subjects are meant to supplement your 
understanding of THE FRONT OFFICE, while the first section of THE FRONT 
OFFICE manual is a step-by-step guide through various procedures.  

The second section of the THE FRONT OFFICE manual consists of alphabetical 
subjects which we might call an on-the-spot-index. 

Initially, the screen instructions that appear throughout THE FRONT OFFICE 
will help you as well.  

Please keep in mind that, as with anything new, your speed at first may be 
slow.  However your keystrokes will buffer, i.e., you can type ahead as 
when using WordStar and PC-Write.  But, do read through these pages before 
beginning.  The speed of Foxbase and the aspect of keyboard buffering when 
using the various menus can take some getting used to at first.  Later, you 
will appreciate your ability to zip through various screens without having 
to stop and read them. 

                               - E N D -

.H:October 1, 1986...CONTENTS    
.H:SECTION II...Alphabetical Listing   
.H:------------------------------------------------------------------------------
.H:


   TITLE                                                      PAGE NUMBER 

INTRODUCTION. . . . . . . . . . . . . . . . . . . . . . . . . . . .114
ALPHABETICAL SUBJECTS
    Backups               . . . . . . . . . . . . . . . . . . . . .116 
    Beginning           
    Calls               
    Codes                 . . . . . . . . . . . . . . . . . . . . .117
    Contact Reporting    
    Control W & Q        
    Cost Control          . . . . . . . . . . . . . . . . . . . . .118
    Customers           
    Customer Report     
    D.Com                 . . . . . . . . . . . . . . . . . . . . .119
    Defaults        
    Edit Prospects  
    Envelopes       
    Error Control         . . . . . . . . . . . . . . . . . . . . .120
    ESC & Stop Listings  
    File Stepping        
    Follow-up Control    
    Job Tracking          . . . . . . . . . . . . . . . . . . . . .121
    Labels              
    Letters             
    Letters - Once      
    Letters - Multiple    . . . . . . . . . . . . . . . . . . . . .123
    Listing           
    Listing Control   
    Names                 . . . . . . . . . . . . . . . . . . . . .124
    Names - Contact   
    Passwords         
    Payments              . . . . . . . . . . . . . . . . . . . . .125
    Performance Figures   
    Prospect Codes        
    Record Deletes        . . . . . . . . . . . . . . . . . . . . .126
    Replace Codes       
    Runtime Compiler    
    Salesman Codes        . . . . . . . . . . . . . . . . . . . . .127
    Sales Orders    
    Screen Instructions   . . . . . . . . . . . . . . . . . . . . .128
    Setup             
    Shareware  TFO        . . . . . . . . . . . . . . . . . . . . .129
    Source Codes       
    Status Codes          . . . . . . . . . . . . . . . . . . . . .130
    System File
    Taxes  
    Transaction Codes     
    Update Calls          . . . . . . . . . . . . . . . . . . . . .131
APPENDIXES
    A  -  Sample Letters. . . . . . . . . . . . . . . . . . . . . .132
    B  -  File Tables . . . . . . . . . . . . . . . . . . . . . . .133
    C  -  Files . . . . . . . . . . . . . . . . . . . . . . . . . .134
    D  -  PC-Write Notes. . . . . . . . . . . . . . . . . . . . . .135
.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:


       BACKUPS   The operating system offers BACKUP and RESTORE software.
                 Use 'BACKUP C:IAM*.DBF A:' to copy your files to a disk-
                 kette from a hard disk.  DO  THIS   WEEKLY, BUT MORE  in
                 heavy entry times.  BACKUP cannot be emphasized enough!!
                 BACKUP,  BACKUP and  BACKUP somemore is the name of  the
                 the game.  Never backup on the most current set of disk.
                 Always use the previous set of backup disks. In this way
                 if anything  goes  wrong  during a backup run, your only
                 set of disks will not be destroyed.  After three sets of
                 of backups begin again on the first set of diskettes.22 

       BEGINNING (SEE THE PARAGRAPH ON SETUP FIRST)--Once you have made a
                 copy of your source diskette, type 'A:MINSTALL' <return> 
                 from the system prompt (usually \C).  This  will install 
                 all the programs and fil

                 <return> from the system prompt to begin the program  to 
                 Setup TFO  for your terminal or computer. The first time 
                 that  you  enter TFO  a  memory file is  created  called 
                 IAMCLEAR.MEM  and  is,  therefore,  not present on  the 
                 diskettes  that you purchased.   You will then see  in-    
                 structions  on  the screen and be asked  for  the  disk    
                 drive  letters where your programs and files are to  be    
                 located.     

       CALLS     You can enter call records using either the edit routine   
                 or the 'C'-Calls  selection from the MAIN MENU. All call   
                 detail can be edited  and listed to either the screen or   
                 to the printer.   When editng an  existing  prospect  or   
                 customer  the last call record  will appear  on the Edit   
                 Routine screen as a reminder  of your last conversation.   
                 So be sure to get into the habit of keeping the call de-   
                 tails up to date... such information will  help  you  to   
                 remember your prospects  and help management  know  what   
                 and how you're doing.   Whenever you  add a  call record   
                 you will be prompted to update the follow-up date.   The
                 future follow-up date that is shown is calculated by the  
                 program based upon a figure that you can enter using 'U'
                 -UTILITY from the MAIN MENU.  (See Follow-up Control.)   

.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:


       CODES     You  will  also need to decide what SALESMAN codes  and    
                 PROSPECT codes to use for the various  names, companies    
                 or accounts that you wish to enter.  When the MAIN MENU    
                 appears  for the first time after installing TFO ,  you    
                 will  see that sample prospects codes are shown.         
                 You  use  'U-UTILITY' to input prospect  codes  and  S-    
                 SALES SYSTEM to input salesman codes. Do not use sales-   
                 man code '0'.   
                 In addition, for those prospects  that become  customers   
                 a PRODUCT code and a TYPE code can be assigned for cust-   
                 omers.  These  are  entered  from the  EDIT or  CUSTOMER   
                 screen, and  they can be any alph/numeric  code that you   
                 may wish to use.  Be sure to record them so that you can   
                 maintain standards.  Because  you  will  be able to draw   
                 out any customer from  the  database to write letters to   
                 about  the  various  products or type of customer he may   
                 be.   
                 TRANSACTION CODES are  used in  the Cost Control system.   
                 They are E-Estimate,  L-Labor,  M-Material,  O-Order, P-   
                 Payment Received, R-commission Reserve, T-Tax.

       CONTACT   
       REPORTING C-Calls from the MAIN MENU permits you to enter  results     
                 and report sales contact information.   Reports  on  the   
                 printer or screen are available as a record of your con-   
                 tacts.  The S-SEARCH routine from the  CALLS  menu  will   
                 find the prospect that you select  so  that you can type   
                 in the  results of the contact, print results  or delete   
                 the  data  already  printed.   The D-DELETE feature will   
                 delete  all  contact  entries at  once, so be certain to   
                 P-PRINT  the call report before any deleting any records.   
                 The Edit  Routine  screen will inform you of those names   
                 who do not have any  contact  information on file.  When   
                 entering a name at the MAIN  MENU and the name is in the   
                 Prospect/Customer file than the  last call recorded will   
                 be displayed on the bottom of  the screen.   You may add   
                 new call reports  quite  quickly at  this  point without   
                 going to the C-CALLS routine at the MAIN MENU.  (See al-
                 so CALLS.) 

       CONTROL W   
        or Q     When  editing  or adding data you may exit the  routine    
                 with either of these twin keys to save time over typing    
                 <RETURN>  to  get to the last field.   ^Q (control  key    
                 struck together with the letter key, Q)  exits  without    
                 saving  the screen data,  and ^W exits with the  screen    
                 data  saved  to the database.   Any exit from the  edit    
                 routine will save data, however.  The '^' means CTRL.  

.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:


       COST   
         CONTROL Your accountant can give you a percentage figure for what   
                 indirect business expenses are to total earnings.    TFO    
                 calls this figure overhead.  Profit is the balance  after   
                 expenses for  labor, material  and  salesman commissions.   
                 TFO  considers these costs direct business expense.  Dir-   
                 ect expenses are entered into the Cost Control system.   
                 What  is left, after the percentage for indirect expenses   
                 and actural direct expenses are  subtracted from a  sale,   
                 is what management may distribute for salaries,  business   
                 expansion, new equipment, advertising or increased inven-   
                 tory.  This balance guides us in running our businesses.   
                 Once quotations  or estimates are given to a prospect you   
                 can tract any resulting sales order.  TFO  provides order   
                 status reports, job costs and actual net profit by  job &   
                 customer.  Costs for labor, material, and freight are en-   
                 tered.  Sales, commissions & payments update this record   
                 and figures are compared to the estimates.  Reports indi-   
                 cate continuing profit status.   The job file can be eas-   
                 ily changed as conditions change  prior to payment.   All   
                 jobs are controlled by an internal job number and letter.   
                 Review  of each job's  entries occurs on the  screen each   
                 time it is updated for a constant review and status.     

       CUSTOMERS If a prospect is  coded   with a '0' for  customer  then   
                 sales orders may  be   completed using TFO .   SALES in-   
                 formation, eg., sales YTD, earnings YTD,  PRODUCT codes,   
                 customer TYPE  codes  and  details on what was purchased   
                 are all by-products  of  producing  a Sales Order.   The   
                 Sales Order is produced using 'O'-sales Orders from  the
                 MAIN MENU.   You can select to name for the  Sales Order   
                 either  before  select 'O'  or you can select  the  name 
                 after selecting 'O'.  The prospect code is automatically
                 changed to '0' (zero) when an order is created.

       CUSTOMER   
         REPORT  Printed from the  R-REPORT selection run off of the MAIN   
                 MENU, this report lists all the 'prospects'  coded  with   
                 the prospect code '0' for  customer.  The  report  shows   
                 sales and profits year to date and the status, product &   
                 type codes that you assigned to this customer.   You can   
                 write multiple letters to customers by selecting the pro   
                 duct or type  code for the  customers you  wish to place   
                 in the  the  MERGE  file  just as is done for product or   
                 salesman  codes.  In this  case though  you make  up the   
                 codes that you wish to later select, so be sure  to keep   
                 proper records for the codes that you design.  You  will   
                 need to select  'T-many leTTers' from  the  MAIN MENU to   
                 do customer letters.  Customer  product  and type  codes   
                 from  the  sales order  information  can only be used to   
                 write letters, ie., not labels!   

.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:


       D. COM    Type  the letter   'D'   <RETURN>  from the prompt  and    
                 you  will  receive an alphabetical listing of  all  the    
                 files  on  that  resident drive.   D.COM is  a  program    
                 furnished as an extra by I.  A.  M.  Inc., as it is now    
                 public  domain software.  Try typing 'D *.DBF'!    
                 Appendix C has the files that you  should have for TFO.   
                 WordStar, and MailMerge are not included with TFO.  PC-   
                 WRITE is included with THE FRONT OFFICE.

       DEFAULTS  You can select V-VARIABLES TO DEFAULT off the 'U'-UTIL-    
                 ITY  program.   This routine permits you to enter codes    
                 quickly in one of  three fields.   Once you  choose the   
                 code field to be changed, and the common data  for that    
                 field then each time that you enter a name the field is    
                 changed. The date is a good example of a default value.    
                 HINT:  In order to cause any group of  letters,  envel-    
                 opes to print together how about: 
                 1) Enter the name to change the code as above.
                 2) Print the letters and a listing using the new code.
                 3) Use R-REPLACE CODES BY GROUP to change the new codes
                 back to their original grouping.

       EDIT   
       PROSPECTS   
                 Selecting 'R'-REVISE will move the cursor to the  first    
                 field in the record once having entered the name.   You    
                 can select 'S'-SEARCH and be asked for another prospect    
                 to edit.   Location of prospects  is done either off of    
                 the M A I N   M E N U screen or from the various SEARCH    
                 routines  such  as  the SEARCH  available  in  the 'ONE    
                 LETTER' routine.   
                 The 'PRINT' selection will print all detail on any pro-    
                 spect on the printer.  The 'D'-DELETE'  selection  will   
                 remove the prospect data from the database file.  A de-    
                 leted prospect will no longer appear on any reports but    
                 will still remain in the file.  The 'R-RESTORE' command  
                 from 'U-UTILITY'  menu erases the deleted prospect per-    
                 minently from the file.  This 'housekeeping'  should be   
                 done periodically to clear out the master file.   

       ENVELOPES Envelopes are done the same as letters,  i.e.,  you can    
                 do all the envelopes for a group of coded prospects.       
                 Multiple envelopes use the same .LST file that  is pre-    
                 pared for multiple letters.   So  multiple letters must    
                 be done first so that  the  data files' title is avail-    
                 able for the envelopes.  The .ENV file that is  created    
                 can  be assigned the same file title as  the .LST file.    

.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:


       ERROR   
       CONTROL   Each  menu (where you are given a choice) requires that    
                 you  select one of the choices given.   If you do  not,    
                 the  menu will repeat itself until you select a  choice    
                 the program recognizes, or until you [retrn] to exit. 
                  

       ESC and   
       STOP   
       LISTING   The  <ESC>  key can be used to abort a listing  of  the    
                 database.   The 'CTRL' key and the 'NUM LOCK' key  when    
                 struck together will stop a listing from scrolling when    
                 being displayed on the screen.  Any key will  begin the    
                 scrolling.   When using  <ESC> key you will need to re-    
                 start the system from the '>' prompt by typing 'TFO '!     

       FILE   
       STEPPING  Since  all file  searching is  done by the company/last    
                 field a step feature is used to  walk through the files    
                 should  many names be  the same.   From any screen that    
                 permits  a search  to be done  you  will also  notice a    
                 B-BACKWARD  or an F-FORWARD menu selection.   These two    
                 letters when  entered  will bring up  either the  prior    
                 or the next record in the file.   

       FOLLOW-UP   
       CONTROL   Each prospect has provision for a follow-up date.  This    
                 is  a  future date that will be a reminder for  you  to    
                 contact  a  prospect.   For any prospect  so  dated,  a    
                 Follow-up  Listing will be printed for those  prospects    
                 or  salesman dated within the two date parameters  that    
                 you specify.  For a report on prospects for any one day    
                 simply enter the same date twice---once for the 'begin-    
                 ning'  date  and  once  for  the  'ending'  date.   Hit    
                 <RETURN> to accept default dates to print all prospects    
                 for follow-up.  You might want to setup a code for fol-   
                 lowing up on prospects as well.  An automatic follow-up   
                 date is generated by TFO  whenever you edit a customer/   
                 prospect name.  This date is 10, 15 or 30  days in  the   
                 future depending on how many days were  selected  using   
                 the 'U-UTILITY' screen.   The date can be changed  dur-   
                 ing editing and call report activity.  Keep good follow   
                 up date habits .... IT MEANS  CALLS TO MAKE  AND PEOPLE    
                 TO TALK TOO.   

.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:


       JOB   
       TRACTING  From the Cost Control menu select 'R-Reporting' & a re-   
                 port showing how jobs are progressing will be produced.   
                 Estimates/quotations are  compared to actual material &   
                 labor figures.  Payments  from the customer or user are    
                 compared to each sale by Job Cost number.  The Job Cost   
                 number consist of an internal record number, a job let-   
                 ter (up to 26 jobs per customer) and a master  transac-   
                 tion coded as 'E' for estimate.  For example,  354AE is   
                 the  first job (A) for  customer number 354.    The 'E'    
                 means that this record holds  the estimate on this job.   
                 It is important to remember to delete any old or close-   
                 out jobs.  Simply delete the transaction coded 'E'  and   
                 all transactions for that job will be removed from file.   
                 The dates  used in each  job  transaction are the dates   
                 that the transaction was entered and they can be changed   
                 easily. You can reassign job letters, eg., deleting job   
                 'D' means at some future time you can assign 'D' again.   
                 The program will not  permit dublicate job letters, and   
                 constantly shows you which jobs are still open.   

       LABELS    LABELS  are arranged for typing from TFO. Envelopes are    
                 arranged for typing from word processor. The label pro-    
                 gram  permits you  to test-print  the  format with X's.    
                 Labels can be printed 1, 2, or 3 across and spaces  be-    
                 tween labels can be varied.  Three inch high labels are    
                 are printed but only one across.  Letters produced will    
                 match the labels produce  by using the same selections.   

       LETTERS   Name and address data is written to the WP   and merged    
                 with  the  chosen pre-edited (in the case  of  multiple    
                 letters) Word Processor file letter.  TFO  creates  the    
                 template or mail merge  file  to use when  merging data    
                 and text. The file extensions will all be the same such    
                 as .DOC, .TEM, .TXT.  You title the files.     You  can    
                 select  salesman or prospect codes to  produce  letters    
                 for many individuals to receive the same letter, or you    
                 can  select only one letter to print to one individual.    
                 Envelopes use the same .LST (list) that is produced for    
                 single and multiple letters.  The .TEM (template)  file
                 will have the same title.  With PC-WRITE you can  print
                 directly to the printer or create an .OUT (output) file
                 to either print from or to edit prior to printing.

       LETTERS   
         ONCE    The  'O'  command will write one template or merge file    
                 per selected prospect.  When one  letter  is  chosen an    
                 an envelope file is also made by TFO  so that you  will    
                 be able to use the word processor to simply  write  the    
                 letter.   Edit the document using the  title  that TFO     
                 assigned using the word processor.   The 'O'-One letter    
                 selection is available using the EDIT ROUTINE screen.   

.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:


       LETTERS   
       MULTIPLE  The 'M' command will produce letters to everyone or  to    
                 selected  individuals by code and zip code.   When  you    
                 use 'M' to write many letters,  you must  remember  the    
                 title given  to the  file in  order  to edit the letter    
                 later using the word processor.  TFO will ask you where   
                 you want the date located on the letters.   Later, when 
                 you are in the word processor you can move data to your    
                 .TEM file or type the letter prior to running the merge.    
                 This will be the case with PC-WRITE!   When using  Word
                 Star, however, TFO is designed to input   the title  of
                 the letter file (.DOC) when TFO creates  the Mail Merge
                 file.  Therefore, the (.DOC) must created and exist  on
                 your  disk  before  running many letters.  The title of
                 this file is imbedded in the Mail Merge file by TFO.

       LISTINGS  Prospects  can be listed on the printer or displayed on    
                 the screen.   All prospects can be listed/displayed, or    
                 they   can be listed by particular codes  depending  on    
                 the choice of codes selected.  All listings are printed    
                 on 9 1/2 X 11 inch  continuous paper.   Listings can be     
                 produced form the 'R'-REPORT selection off of the  MAIN    
                 MENU, or from within the actual sub-system of TFO.  TFO
                 leads one through the various  code selections and sub-
                 classifications for listings.   HINT:  You should print  
                 listings to match the letters that you send and use the    
                 list for follow-up phoning for sales or appointments.   
                 (See Listing Control).   

       LISTING    
       CONTROL   You  can  select listings,  letters  and  envelopes  by    
                 SALESMAN or PROSPECT CODES,  or ALPHABETICALLY.  Within    
                 Salesman  &  Prospect Codes you can select a listing by    
                 either ZIP CODE,  FOLLOW-UP DATE or NAME order.  There-    
                 fore  should you wish many letters to be printed out to    
                 one particular code,  then it is suggested that you run    
                 a listing by that code.   For example, print out SALES-    
                 MAN by ZIP CODE and then use this listing to decide how    
                 to  break up your task into smaller units for a  parti-    
                 cular mailing.   Then print your letters, envelopes and    
                 a  listing for that particular mailing.   Use this  Zip    
                 Code  Listing  for making your prospect calls  and  for    
                 following up on who you sent marketing letters to.   

.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:


       NAMES     The  programs will automatically align individual names    
                 and titles.   Company names are entered into the  'Com-    
                 pany/Last'  field,  and  well as the last name  for  an    
                 individual.   The  database  file allows space  for  50    
                 characters for the edited name.   Should you enter more    
                 that 50 characters for individuals (because you have 10    
                 characters for the 'title', 15 characters for the first    
                 name and initial,  40 for the last name,  and 5 for the    
                 suffix) the program will ask you to correct the name by    
                 shortening it in some way. Most often 40 characters for    
                 a  company name will be enough,  but if not you can use    
                 the 'first' name field.   Keep in mind that the 'first'    
                 name  field will print first before the  'company/last'    
                 name  field,  and that all sorting and look-up is  done    
                 only using the 'company/last' name field.   

       NAMES   
        CONTACT  Each prospect/customer record can hold up to 4 addition-   
                 al names and telephone numbers along with  job responsi-   
                 bilities for each contact name. These names  can be sel-   
                 ected  and  easily  used in  'attention of'  and  letter    
                 writing activity.  They also help greatly recalling con-   
                 tact details, acting as a phone directory.   

       PASSWORDS When selecting  'S' off of the  MAIN MENU  to enter  the   
                 Salesman file area of TFO  you will be asked for a pass-   
                 word.  The first time that you select the  Salesman File   
                 the password to use will be blank (RETURN).   Subsequent   
                 entry to the Salesman File will be according to the pass   
                 word that you enter  by using the  'C - Change Password'   
                 option off of the main salesman menu.     
                 When changing  the password you will  be asked  to enter   
                 your choice twice  in order  to  verify that you spelled   
                 the word exactly  the way  that you  wanted it  spelled.   
                 The password that you enter will never appear  anywhere,   
                 so be very sure that you do not forget it..WRITE IT DOWN   

.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:


       PAYMENTS  Payments mean a job is shipped, invoiced and closed.  At
                 this time there is no invoicing in The Front Office. In-
                 voicing we feel is best left to the 'back office' staff.
                 But management needs  to know total  billings to see how
                 productive business  has been.   So The Front Office re-
                 quires  and affords shipping dates,  payment dates,  and
                 dollar amounts so that reports on profits can be produc-
                 ed.   Applying payments against a job is also our way of
                 deleting  sales orders from the system, producing a Paid
                 Orders Report, closing out jobs, and showing balances on
                 the  Sales Orders vs. Actual Costs Report.  Payments are
                 applied  against the individual Sales Order, thus enabl-
                 ing the system to pick up the original sales tax for in-
                 tegrating the sales tax reporting system.  You can over-
                 ride and correct and tax figures as the need arises. Al-
                 so, commissions are posted to the sales performance sys-
                 tem when the Sales Order is created, and the Paid Orders
                 Report reflects those Sales Orders that have been paid.

       PERFORMANCE   
       FIGURES   The system, which can be thought of as a separate system   
                 for salesman performance data, holds a database file for   
                 performance and salesman data.   Quota, sales volume and   
                 last years figures are stored for each salesman that you   
                 designate.  Salesman performance is reported to   verify
                 the accuracy of the data, and to report on whether:   
                 1.  Performance goals are being met for each period.   
                 2.  The current period is better than the prior period.   
                 3.  Current period is better than same period last year.   
                 Each time a Sales Order  is produced  commission amounts 
                 are written to the sales performance file  automatically
                 for the month that the order was entered.


       PROSPECT   
         CODES   Whenever  a  prospect is added,  the file is  coded  or    
                 flagged.   (See  DEFAULT  below for more on  coded  re-    
                 cords.)  The codes available are 0 through 99. You need    
                 to  keep  track of the codes that you make up by  using    
                 the C-CHANGE CODES routine from the 'U-UTILITY'  selec-    
                 tion on the MAIN MENU.   
                 PROSPECT CODE '0' is reserved for 'CUSTOMERS'. Any pros-   
                 prospect so coded will automatically cause the system to   
                 permit you to enter customer sales order detail  such as    
                 product codes, customer type codes, sales & earnings YTD.   
                 The 'O'-ORDER  routine off of the MAIN MENU  will change   
                 the PROSPECT CODE to '0' automatically.

.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:


       RECORD   
       DELETES   Records  can  be deleted by code group as  well  as  by    
                 individual  name.   Single deletions are done using the    
                 MAIN MENU screen. Type the name for deletion, and after    
                 the  edit screen appears enter 'D' to delete an the in-    
                 dividual record.  Also, call reports that may be assoc-    
                 iated with the record will also be deleted.   
                 Deletion of a code group is accomplished using the sub-    
                 menu, C-CHANGE  CODES,  from the 'U-UTILITY'  screen as    
                 mentioned  above  for  Code  Replacement.   Follow  the    
                 screen  instructions as you proceed through  the  group    
                 deletion routine and all prospects so coded will be de-    
                 leted along with any call reporting that is on file.   

       REPLACE    
         CODES   You can change CODES by code group.  For example, using    
                 the  'U-UTILITY' screen select C-CHANGE CODES, to enter    
                 the Code Change Menu.   Then select R-REPLACE CODES  BY    
                 GROUP  where you will be asked for the old and the  new
                 code.  In this manner you can  quickly  separate blocks
                 of codes to control listings and letters  based desired
                 activity.  Always maintain code zero (0) for CUSTOMERS.
                 Other codes,  for example,  could be  code (1) for DEAD 
                 LEADS,  or code (2) for one industry group or  code (3)
                 for another, or code (4) for your local club, etc.
                 Don't forget to show the codes as assigned above on the
                 bottom of the  MAIN MENU.  Select C-CODE CHANGES off of
                 the UTILITY screens.   

       RUN-TIME  TFO  comes in both a source (or modifiable) and compiled   
                 version.  You need either dBASEII or FOXBASE to use  the    
                 source version of TFO .  Call us  concerning the  use of    
                 dBASEII versions should you encounted any problems  run-   
                 ning dBASEII source.  There are some additional commands
                 using FOXBASE that may cause you will need to work   out
                 if you are using dBASEII with TFO source code.

.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:


       SALESMAN   
         CODES   You can have up to 99 codes.   The salesman have  their    
                 own  database  which  is maintained by  using  the  'S'    
                 command  off  the MAIN MENU.   Salesman codes  and  the    
                 associated name information is entered.  The  name will
                 appear  on the MAIN MENU as a reminder  to  you.   When    
                 ever you add or  edit a salesman name, the  performance    
                 file  will be available for changes as  well.  For sin-   
                 gle digit codes DO NOT use a filling left zero (0)!   

       SALES   
         ORDERS  TFO  accepts sales order  information and prints a copy    
                 of the sales order when it is entered or you can  print   
                 order in batches.  Select 'O'-SALES ORDER from the MAIN   
                 MENU. You will be asked for a name and in a few seconds   
                 a sales order form appears on the screen for that cust-   
                 omer.  You can place up to 6 items  on the  order.  The    
                 sales tax percentage that is used comes from  the  'T'-   
                 TAX selection off of the MAIN MENU. The first time that
                 you enter the tax routine  TFO  will ask  you  for your
                 areas sales tax  percentage, if any.   Order numbers on
                 the sales order can be either created by  the salesman,
                 the home ofice, or by TFO, automatically. Earnings fig-
                 ures  and salesman  information  is integrated with the
                 Salesman Performance system.  Total sales data is  also
                 passed to the Job Costing system.  The primary   reason
                 for a marketing and prospecting sales system to  create
                 sales orders is to ellinate double work by home   sales
                 order entry personnel. TFO offers the user the  practi-
                 cal feature of transmitting sales  orders to  the  home
                 office via modem,  thus reducing  paperwork costs.  The
                 Sales Order  form  that  you  are using could have been 
                 customized for your company's sales requirements. 

.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:

       
       SCREEN   
       INSTRUC-   
         TIONS   Instructions are presented throughout each screen  that    
                 appears,  so  that  the best way to learn to  use  this    
                 system  is  to simply start hitting the keys and  prac-    
                 tice.   First,  spend  some time moving from  one  menu    
                 screen  to another off of the MAIN MENU.     Most every    
                 routine that you enter  will permit you to EXIT without    
                 forcing you to create entries.  Later you can add a few    
                 names and addresses and begin some practice editing and    
                 writing letters.
                 But, getting familiar with all the available key combin-
                 ations  in some  software packages is the greatest chal-
                 lange computing has today.  THE FRONT OFFICE was created
                 by  a businessman/programmer,  so feel for  this  reason
                 we have  desiged  TFO  to  strongly favor the first time
                 user.  Because of screen  instructions and all the menus
                 and guided input, THE FRONT OFFICE  greatly reduces  the
                 need  for the user to have to learn and remember compli-
                 cated command sequences.   


       SETUP     The  first  thing you should do is make a copy of  your    
                 TFO   diskette furnished by I. A. M.  Put the  original    
                 diskette  in a safe place and use your copy diskette to    
                 install TFO .   Using a hard disk computer all programs    
                 and  files should be on the same drive.   For a  floppy    
                 disk system you can choose which drive you wish to have    
                 your .DBF files on. Be sure to COPY the eight .DBF's to    
                 drive 'B', namely IAMNAME,  IAMSNAME,  IAMCONT,  IAMOET,   
                 IAMOEHD, IAMPERF, IAMCALL, IAMCOST.     When not  using    
                 a hard disk, keep the .PRG/FOX files and word processor    
                 files on the same drive separate from the .DBF and .NDX    
                 files.  In this manner you will have more room for data    
                 on one floppy disk.  The 720k portable microfloppy disk
                 computers are recommended when using floppy disks.
                 CONFIG.SYS is a file that DOS looks to a  start up.  It
                 defines any special devices that the system  may  need.
                 CONFIG.SYS needs 2 lines it that read 'BUFFERS=24'  and
                 'FILES=15'.  Please use your word processor to see CON-
                 FIG.SYS and verify that these two lines are in the file
                 and that they read as above.  If you  get  'Cannot open
                 file' errors, this is probably the reason.
                 (See 'BEGINNING')   

.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:


       SHAREWARE-Shareware is a  unique marketing  method.  Inter Active    
                 Micro encourages  you to freely  distribute  unmodified    
                 copies of THE FRONT OFFICE.  You  support the Shareware    
                 concept by registering THE FRONT OFFICE or by purchase-   
                 ing our manuals.   As a registered user, you can  get a   
                 $25 commission  for every  new user of THE FRONT OFFICE    
                 that  registers  and gives us your registration number.    
                 A registered  copy provides you all the following bene-    
                 fits for only $125.00:   
                     1.  Printed hardbound copy of the current manual.   
                     2.  Current version of THE FRONT OFFICE diskette
                         with your unique registration number.    
                     3.  THE FRONT OFFICE support service for one year  
                         which includes phone support, one update or 
                         Foxbase source code.   
                 To register please give registration number of your copy   
                 to credit its owner or call Inter Active Micro direct.
                          Add $5 for COD, PO & RUSH orders.   
                            VISA or MasterCard preferred.    
                 I. A. M., Inc., Ring Hill Road,  Bradford, NH  03221 
                                    (603) --- ----                       
                 Sincere thanks for your support and ecouragement.   

       SOURCE   
         CODES   TFO  is available in source code which you may prefer to   
                 use rather than RunTime.  When running  TFO   in dBASEII   
                 source you will need to have two dBASEII programs on the   
                 drive that TFO's  programs  (.PRG) files are on; namely,   
                 DBASE.COM and  DBASEOVR.COM.  Using DBASEII or  FOXBASE   
                 you will be able to modify  TFO  to suit.   However,  be   
                 sure to use a COPY  of  the  source  programs  when  you   
                 attempt any modifications, and  debug any changes  on  a   
                 separate drive before attempting to incorporate  them in   
                 the master  TFO   version.  To start  the source version   
                 type 'DBASE TFO' [RETURN], or 'FOX TFO '  or   construct   
                 a simple batch (.BAT) file called 'T'.  For example:   
                                    ECHO=OFF   
                                    FOX (or DBASE) TFO     
                 Then to begin, simply type 'T' [retrn]  (for  THE FRONT
                 OFFICE).  You may look any .BAT with your WP.

.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:


       STATUS   
         CODES   Prospect/customers can have a four character status code   
                 made up of your choosing.   This  alphabetical/numerical   
                 code is intended to allow you to followup on the various   
                 conditions or status on each prospect.  You may use such   
                 ideas as  CALL,  NI (no interest), DEMO,  APPT, CB (call    
                 back), etc.  Later you  can report by these status codes   
                 using 'R'-REPORTS.  When leads are returned use the code   
                 to assign where the lead was originated.  In this manner   
                 one prospect code could be broken  down to  allow lead's   
                 analyst for marketing studies.  Marketing survey results   
                 can mean profits for your advertising expenditures.   

       SYSTEM
         FILE    CONFIG.SYS is a file that DOS looks for a start up.  It
                 defines any special devices that the system  may  need.
                 CONFIG.SYS needs 2 lines it that read 'BUFFERS=24'  and
                 'FILES=15'.  Please use your word processor to see CON-
                 FIG.SYS and verify that these two lines are in the file
                 and that they read as above.  If you  get  'Cannot open
                 file' errors, this is probably the reason.

       TAXES     Sales taxes are computed and reported by The Front Office
                 using 'T-Tax' from the MAIN MENU.  Tax details from Sales
                 Orders are placed in the tax system when payments are re-
                 ceived and posted using the  Job Cost system.   See  Help
                 Menu for Payments and Job Costing.   The tax file  can be
                 edited and changed should you  notice any errors or omis-
                 sions when printed the  Sales Tax Report.  You can change
                 the  tax  information on  your company  using the utility
                 program  from the Tax Menu.  The  company tax information
                 is also  requested automatically  the first time that you
                 enter the  Tax System from the  MAIN MENU.  Taxes are al-
                 reported on a monthly basis.  If your state does not have
                 any sales  tax (like New Hampshire) then  enter '0' for a
                 percentage on the tax information screen.   Producing the
                 Tax Report for zero sales tax will still give you a list-
                 ing of total receipts for any month.

       TRANS-   
       ACTION   
         CODES   (Also see Cost Control).  Single letter codes are used to   
                 control and process Job Costing Reports. These codes are:   
                      E=Estimate or Quote      L=Labor costs   
                      M=Material costs         O=Sales Order   
                      P=Payment Received       R=Reserve for Commission   
                 Their  use is controlled by the 'A-Add' & 'R-Revise' trans.   
                 For example, you can have  one estimate (E) per job,  but   
                 as many entries for other codes as needed.   The 'O' code   
                 is created automatically when a Sales Order is processed.   
                 You can review how the  codes  appear  each time that you    
                 enter the 'T-Transactions' portion  of the  Cost  Control    
                 system.  Changes to the transactions can be freely accom-   
                 plished except for code (E); it cannot be changed or a se-   
                 cond one added, but estimate figures can be 'R-Revised'.   

.H:October 1, 1986...SUBJECTS
.H:SECTION II...Alphabetical Listing
.H:------------------------------------------------------------------------------
.H:

       UPDATE   
        CALLS    The 'C'-CALLS selection from the MAIN MENU produces the    
                 Call Report Update screen.  Here one can  update, print    
                 and delete contact data in the  Call Report file.   You    
                 can date the enter 6 lines of information by date  con-    
                 tacted on a prospect/customer by  using 'A'-Add  calls.    
                 When you select 'P'-PRINT a  report  will be  displayed    
                 on the screen or printer.  It will show  contact detail    
                 by prospect/customer.  You can also add call or contact
                 information from the EDIT ROUTINE menu. 



                   - H A P P Y  C O M P U T I N G -


IAM, Inc.                                              I AM THAT I AM   
P. O. Box 178                                             Exodus 3:14
Bradford, NH  03221
(603) --- ----




