.H:October 1, 1986...INSTALLING THE FRONT OFFICE   
.H:...TFO 1-1
.H:------------------------------------------------------------------------------
.H:


PURPOSE: 

This procedure explains how to inform THE FRONT OFFICE about your 
computer by creating a memory file called IAMCLEAR.MEM. 


PROCEDURE:

1.  Make a copy of your original diskette or diskettes.

     A.  FoxBase versions of THE FRONT OFFICE come on two diskettes.

     B.  If you have not copied your original diskettes, do so now, 
     and then use the copy of the original diskettes to set up THE 
     FRONT OFFICE. 

     C.  Set the master original diskettes in a safe place, and do not 
     use them. 

2.  Place the copy of the original diskettes into one of your drives, 
usually the "A" drive.

     A.  Check the diskette by typing DIR /P <RETURN> for directory or 
     use D <RETURN>. ("D" is a special freeware program that will give 
     an alphabetical directory listing.)  Verify that you have re
     ceived all of the proper files by reviewing APPENDIX D which 
     lists the program files that you need. 

     B.  Also review the BEGINNING and SETUP instructions in Section 
     II of this manual before continuing. 

     C.  In the case of a hard disk system, diskette 1 of 2 will copy 
     all of the files from the diskettes to the drive that you will be 
     using. 

          1.   Type A:MINSTALL from the drive where you want THE FRONT 
          OFFICE to reside on the hard disk. 

          2.   For example, assuming "C:\TFO>" is your hard disk drive 
          letter with a directory called "TFO", you would type from 
          the C:\TFO> prompt A:MINSTALL and all the programs and files 
          would be copied from A: to the C:\TFO directory. 
.H:October 1, 1986...INSTALLING THE FRONT OFFICE   
.H:...TFO 1-2
.H:------------------------------------------------------------------------------
.H:


3.  The THE FRONT OFFICE programs take up about 250,000 characters, 
and the database files continue to grow in size as you enter more name 
and address data, so... 

     A.  If you are using a hard disk computer, all files should be on 
     the same drive, i.e., Word Processor, THE FRONT OFFICE'S 
     .PRG/.FOX, and the .DBF files as was done above with the 
     "A:MINSTALL" command. 

          1.  Allow about 1000 characters for each record in the .DBF 
          files.

     B.  If you are using floppy disk drives, your database files will 
     reside on a floppy disk drive, drive B:, with Word Processing 
     files, and program files (.PRG/.FOX) on drive "A".

          1.  But, if you wish to keep all of the programs on the same 
          diskette (or drive in the case of a hard disk) then give the 
          same drive letter in answer to the three questions that appear 
          on the screen in the setup program regarding which drive 
          letters you wish to use.
 
               a.  The 720,000 char Microfloppy disks can do this.

     C.  When you begin THE FRONT OFFICE, the .DBF files (or database 
     files) are expected to be on the drive that you indicated. 
         
     D.  Be sure that the .EXE (Foxbase) files on the same hard disk 
     drive or floppy disk drive where .FOX files are located when 
     using a twin floppy disk computer. 
     
          1.  FOXRUN.EXE is already on the compiled (.FOX) version of 
          THE FRONT OFFICE. 

          2.  The four files that you need for WordStar are:  WS.COM, 
          WSMSGS.COM, WSOVLY1.COM, and MAILMRGE.OVR, and they should 
          be located on the same drive as the .DBF files.

4.  Log onto the drive where the .FOX files are located, and type TFO 
<RETURN>.

     A.  An INSTALLATION screen will appear with some instructions 
     followed by the word "WAITING."  

          1.  Simply touch <RETURN> to continue, after reading the in
          structions on the display. 

     B.  The install program will ask you to enter the two drive 
     letters: 
.H:October 1, 1986...INSTALLING THE FRONT OFFICE   
.H:...TFO 1-3
.H:------------------------------------------------------------------------------
.H:


 "ENTER LETTER where the program files (.FOX) reside  : :   ENTER 
 LETTER where the database files (.DBF) reside  : : 

          1.  Answer these questions with the proper drive letter.  
          (See Paragraph 3 on Page 8.)

               a.  You do not need to give a directory title.

          2.  Be sure that a formatted floppy diskette is in drive 
          "B", if you are using a twin floppy computer and that it has 
          the .DBF files on it along with the Word Processor files. 

5.   You will then see the screen:


 "                S e t t i n g  -  u p     I n d e x e s 

  Your .DBF files are blank and reside on <your drive letter> drive.
  The .NDX files will now be created on that same drive."

          1.  In APPENDIX B you will find a list of the index files 
          that are used by THE FRONT OFFICE and which .DBF files 
          created them. 

6.  THE FRONT OFFICE will then display the fact that it is:

"                 S e t t i n g - u p   M e m o r y   F i l e s"  

7.  The SIGN-ON screen will prompt you for the date.

          1.   Enter the date and hit <RETURN>. 

8.  What appears next is the M A I N   M E N U.  It has sample 
prospect codes across the lower third, and the salesman codes on the 
right are blank.  These window areas can later be changed.

9.  First though, enter 'U' <RETURN> to select the Utilites menu.

     A.  Do the following four selections:

          1.  'A' for Automatice followup days.
          2.  'O' for Overhead percentage.
          3.  'P' for Printer selection.
          4.  'W' for Word Processor selection.

               a.  If you are using a word processor other than the 
               ones shown, please notify I A M. 
.H:October 1, 1986...INSTALLING THE FRONT OFFICE   
.H:...TFO 1-4
.H:------------------------------------------------------------------------------
.H:


SUMMARY: 

Every attempt has been made to make THE FRONT OFFICE the simplest of 
programs to install or customize for your computer screen. 

There are special printer codes.  They are installed using the 'U'-
Utilities selection off the MAIN MENU, along with the Word Processor 
selection, Automatic followup days, and Overhead percentage.  

To begin THE FRONT OFFICE in the future, simply type TFO <RETURN> and 
SIGN-ON screen will appear briefly before bringing up the MAIN MENU. 

You can reinstall the system by deleting the IAMCLEAR.MEM file, since 
THE FRONT OFFICE checks for this file and invokes the install program 
when it does not find it.  Any data already in your files will not be 
erased when reinstalling THE FRONT OFFICE.  This should however never 
be necessary!  The indexing that is done at installation can also be 
done using the "Utility" selection on the MAIN MENU. 

Also, a file called IAMTAX.MEM can be erased should you wish to rein
stall the Sales Tax system in THE FRONT OFFICE. 

                               - E N D -
.H:October 1, 1986...ENTERING PROSPECT & SALESMAN CODES
.H:...TFO 2-1
.H:------------------------------------------------------------------------------
.H:


PURPOSE: 

The MAIN MENU screen is the first to appear after THE FRONT OFFICE has 
been  installed.  It looks like this: 

 "                 T H E   F R O N T   O F F I C E
+===========================================================+ S A L E S M A N 
! TITLE             FIRST NAME                  SUFFIX      !    C O D E S 
! NAME                                                      ! 1=             
! ADDRESS                                                   ! 2=
! ADDRESS                                                   ! 3=
! CITY                       STATE        ZIP               ! 4=
! TELEPHONE NO     -   -                STATUS CODE         ! 5=
!    ATTENTION                            PROSPECT CD       ! 6=
!   SALUTATION                            SALESMAN CD       ! 7=
!FILE DATE    /  /    LAST CONT   /  /   FOLLOW    /  /     ! 8=
!PROFILE                                                    ! 9=
!                                                           !10=
+================ P R O S P E C T   C O D E S ==============+
     0=CUSTOMERS    1=INDS-leads   2=CHURCH       3=FRIENDS   4=
     5=             6=INS. AGTS.   7=FLORISTS     8=SKI CLUB  9=36528CX
+-------------------- M A I N   M E N U ---------------------------------------+
!<B>-Backward  <C>-Calls    <E>-many Envel.  <F>-Forward       <H>-H E L P     !
!<J>-Job Cost  <L>-Labels   <M>-Many lttrs   <O>-sales Orders  <R>-Reports     !
!<S>-Salesman  <T>-Tax      <U>-Utilities    <W>-Word proc.    <X>-eXit to DOS !
!------------------------------------------------------------------------------+

      ENTER:  a letter from the Main Menu or...                      
              the prospect's NAME :               :            "

The prospect codes can be changed, and the salesman codes need to be 
reflecting the salesman names or sales values will not be credited 
properly to the Salesman Performance File. 

After you change any of the codes, the first ten codes will always 
appear on this MAIN MENU screen for easy reference in the future.  
Status codes must be maintained through your own cross reference 
system. 

Sales contact reporting, sales order information, and updating call 
information is all handled using the "F i l e   E d i t   R o u t i n e." 
.H:October 1, 1986...ENTERING PROSPECT & SALESMAN CODES
.H:...TFO 2-2
.H:------------------------------------------------------------------------------
.H:


PROCEDURE: 

1.  Using this MAIN MENU screen, select 'S' <RETURN> for Salesman to 
enter the SALESMAN FILE MAINTENANCE menu. 

2.  You will be asked for a password.  Hit <RETURN>!  The Front Office 
is delivered with a blank password.

     A.  The menu for editing and adding salesman data looks like 
     this: 

 "                        Salesmen File Maintenance

  Select one of the following letters:

      <A>- Add or Edit sales/performance data  <P>- Print salesman data 
      <D>- Delete salesman & performance data  <S>- Salesman performance
      <R>- Replace salesman code group         <I>- reIndex salesman file
      <H>- H E L P        <C>- Change Password      <RETURN> to EXIT

  Enter letter : :

  ------------------------------- N O T E S ---------------------------------
  This routine will allow you to ADD, CHANGE, DELETE or PRINT salesman data
       A = Add/Edit the salesman file and the performance file.
       C = Changes the password necessary to change performance figures.
       D = Delete selectively removes both salesman and performance data.
       I = Packs & reindexes deleted salesman and performance data.
       P = Displays the salesman and performance file for all or one salesman.
       R = Changes either sales or prospect codes on the prospect file.        
       S = Reports performance showing earned and paid percentages of goals.

           Salesman codes can be from 1 to 99.  DO NOT USE '0'.
     
                    You have received privleges access "
     
     1.  Select for Add or Edit Sales/Performance Data, and you will 
     receive the following form screen: 
.H:October 1, 1986...ENTERING PROSPECT & SALESMAN CODES
.H:...TFO 2-3
.H:------------------------------------------------------------------------------
.H:


 "                   Salesmen File Maintenance 
  +==========================================================+
  !                                                          !         
  ! NAME                                                     !
  ! ADDR                                                     !
  ! ADDR                                                     !
  ! CITY                                                     !
  ! HOME TELE NO                       SALESMAN CODE         !
  ! SOC. SEC. NO                       HIRE DATE             !
  ! NOTES                                                    !
  +----------------------------------------------------------+
  !    Current Salesmen are:    5=                           !
  ! 1=                          6=                           !
  ! 2=                          7=                           !
  ! 3=                          8=                           !
  ! 4=                          9=                           !
  +==========================================================+

       ENTER SALESMAN CODE....
          or <RETURN> to Exit : :"

               a.  After entering the number 1 for the first code, 
               follow the cursor and fill in the above information. 

               b.  When the PERFORMANCE FILE screen appears, simply 
               type ^W (The ^ means the CTRL key.)

                    1.  This will permit you to skip entering perfor
                    mance data at this time.  NOTE:  Performance data 
                    can be entered later using the ADDING & EDITING 
                    THE PERFORMANCE FILE procedure (TFO-9). 

     B.  Should you not wish to use a salesman name for the code, then 
     you can perhaps use a category of business title or perhaps use 
     an interest title for the code.  The THE FRONT OFFICE system is 
     flexible! 

          1.  Later, if you wish to report by salesman code, all 
          prospect codes for that salesman code will be on the listing 
          and in either name, zip code, or follow-up date order.  (See 
          APPENDIX B). 

          2.  Note that this database file keys on a salesman number 
          and not on a salesman name.  (The prospect file keys on the 
          prospect name.) 
.H:October 1, 1986...ENTERING PROSPECT & SALESMAN CODES
.H:...TFO 2-4
.H:------------------------------------------------------------------------------
.H:


     C.  When you have finished adding all of the salesman codes and 
     data that you wish to include, hit <RETURN> to exit the form 
     screen, and then enter <RETURN> to go to the MAIN MENU. 

          1.  When the MAIN MENU reappears, you will notice that the 
          salesman codes that you added now appear in the upper right 
          window of the screen. 

2.  Now select 'U' <RETURN> for UTILITIES to enter the MAINTENANCE 
UTILITIES program and the new screen menu: 


 "                  T F O - Maintenace Utilities

  SELECT one of the following letters:
       A-Auto follow-up days            C-Code maintenance
       D-change system Date             F-File location change
       I-reIndex files                  J-Job cost overhead %
       P-Printer installation           R-Reconstruct master file
       S-Screen colors                  T-TFO Shareware (HELP)
       W-Word processor install         Y-Year end closing
                           <RETURN> to EXIT
 
  ------------------------------ H E L P ----------------------------------
  A = Sets a standard future date in number of days for the next follow-up date.
  C = Changes codes, or replaces codes by group,m or changes codes by default.
  D = Permits changing the system date without re-starting The Front Office.
  F = Current file HD drive assignments (C:, D:, etc) can be changed.
  I = Reindexes all files or the file of your choice.
  J = Extimate a percentage of income for fixed costs.
  P = Printer selection menu. 
  R = Erases records that were deleted in prospect & call files.
  S = Screen colors can be changed on some 16-bit computers.         
  T = How to register, obtain support and order a manual.
  W = Which word processor do you have?
  Y = Zeros customer & sales performance figures (run year end).

     A.  Touch 'C' for CODE MAINTENANCE, and the computer will respond 
     with a new screen: 
.H:October 1, 1986...ENTERING PROSPECT & SALESMAN CODES
.H:...TFO 2-5
.H:------------------------------------------------------------------------------
.H:


 "                     Code Change Program 
     
Select one of the following letters : :
     C - Change prospect code titles
     D - Delete codes by Group
     H - H E L P about replacing codes
     R - Replace codes within a Group
     V - Variables to defaults
         <RETURN> to EXIT

------------------------------- H E L P ------------------------------------
C = Changes the prospect codes that appear at the bottom of the MAIN MENU.
D = Deletes all records by either prospect code or salesman code of your choice.
R = Replaces all designated existing codes with a new code of your choice.
V = Changes one of three prospect file fields when the name is entered."

     B.  Touch 'C' and you will see:

"                     Change Prospect Codes

This routine will allow you to set-up and CHANGE the CODE TITLES that appear
at the bottom of the MAIN MENU and other screens.  The code title serves as a
reminder to you on how you set-up the codes.  Should you change a title already
assigned to prospects, then be certain to replace those codes by prospect group.
Always maintain prospect code '0' for 'CUSTOMERS'.

     <C>-Continue     <H>-H E L P     <RETURN> to EXIT : :   "

     C.  Simply touch 'C' and a screen looking much like the bottom of 
     the MAIN MENU screen will appear, and the cursor will go to the 
     bottom left window where the prospect codes are located: 

"===========================================================================
  Each LINE BELOW is a FIELD.   !                   ^E = UP   
  TO EDIT each field,  USE      !           ^S = LEFT      ^D = RIGHT 
  <control> (^) key with        !                  ^X = DOWN 
  the letter at the right       !        ^G = Delete    ^V = Insert char.
  to  move the cursor >>>>>>>   !                ^W =  Quit  & Save"
=================== P R O S P E C T   C O D E S ============================
    : 0=CUSTOMERS   1=            2=              3=AGENTS       4=        :
    : 5=DEAD LEADS  6=INDS LEADS  7=CHURCH        8=ROTARY       9=        :"
.H:October 1, 1986...ENTERING PROSPECT & SALESMAN CODES
.H:...TFO 2-6
.H:------------------------------------------------------------------------------
.H:


          a.  Each line of codes is a field, so you must edit by 
          following the edit instructions as displayed. 

          b.  Remember that this mark '^' means that you hit the 
          CONTROL key and the letter that follows at the same time. 

               1.  The <RETURN> key, the <SPACE> bar, and the <DELETE> 
               key should not be used--use only the <CONTROL> key (^) 
               with the letter as shown above. 

                    a).  Should you make a mistake and use non-edit 
                    keys, correct the field using the edit keys 
                    prescribed above. 

               2.  Use ^W to quit and save your new or changed 
               prospect codes, or if you reach the end of the second 
               field then they will be saved without ^W or <RETURN>. 

          c.  The CODE CHANGE PROGRAM screen will reappear, so enter 
          <RETURN> and the UTILITIES MAINTENANCE program screen will 
          appear where you can hit <RETURN> to exit to the MAIN MENU. 

SUMMARY:

You have successfully moved through various menus and screens of the 
THE FRONT OFFICE system.  Anytime that you wish to change any of these 
codes, simply repeat the above procedures.  


                               - E N D -
.H:October 1, 1986...ADDING & EDITING THE PROSPECT FILE
.H:...TFO 3-1
.H:------------------------------------------------------------------------------
.H:


PURPOSE:

All personal names will be printed on all letters, envelopes, labels, and 
reports in the following format:
                   |          |        |       |        |
    Screen title=  |  title   | first  | name  | suffix |
   Name as typed=  |Mr. & Mrs.|Percy E.|Brooks,|Jr.     |
                   |          |        |       |        |
In the above example, the computer would locate the first person 
(based on the complete name) named "Brooks," and should you need a 
different "Brooks," then enter 'F' <RETURN> for forward to step 
forward through the file to find the "Brooks" that you desire. 

Of course, corporate or company names will be printed as entered in 
the NAME field.  In either case all records are searched by the last 
name or the company name field. 

When adding or editing a customer (defined with a Prospect Code of 
'0') the value of the sale is automatically written to the Sales 
System Performance file for that salesmans code as earnings for the 
month.  The system credits the sale according to the 'contact date' 
month.  

The MAIN MENU screen is the first to appear after THE FRONT OFFICE has 
been installed: 

 "                 T H E   F R O N T   O F F I C E
+===========================================================+ S A L E S M A N 
! TITLE             FIRST NAME                  SUFFIX      !    C O D E S 
! NAME                                                      ! 1=             
! ADDRESS                                                   ! 2=
! ADDRESS                                                   ! 3=
! CITY                       STATE        ZIP               ! 4=
! TELEPHONE NO     -   -                STATUS CODE         ! 5=
!    ATTENTION                            PROSPECT CD       ! 6=
!   SALUTATION                            SALESMAN CD       ! 7=
!FILE DATE    /  /    LAST CONT   /  /   FOLLOW    /  /     ! 8=
!PROFILE                                                    ! 9=
!                                                           !10=
+================ P R O S P E C T   C O D E S ==============+
     0=CUSTOMERS    1=INDS-leads   2=CHURCH       3=FRIENDS   4=
     5=             6=INS. AGTS.   7=FLORISTS     8=SKI CLUB  9=36528CX
+-------------------- M A I N   M E N U ---------------------------------------+
!<B>-Backward  <C>-Calls    <E>-many Envel.  <F>-Forward       <H>-H E L P     !
!<J>-Job Cost  <L>-Labels   <M>-Many lttrs   <O>-sales Orders  <R>-Reports     !
!<S>-Salesman  <T>-Tax      <U>-Utilities    <W>-Word proc.    <X>-eXit to DOS !
!------------------------------------------------------------------------------+

      ENTER:  a letter from the Main Menu or...                      
              the prospect's NAME :               :            "
.H:October 1, 1986...ADDING & EDITING THE PROSPECT FILE
.H:...TFO 3-2
.H:------------------------------------------------------------------------------
.H:


The data is blank on the screen, because the database file is now set 
at the very beginning.  You should have already filled in the salesman 
codes and the prospect codes by following the ENTERING PROSPECT & 
SALESMAN CODES procedure (TFO-2).  Status codes are used to define 
prospects perhaps as to their type, where a lead/inquiry originated, 
or various sales status indications, i.e., DEMO, CALL, PHON.  Four 
characters are available for your origination and reference. 

PROCEDURE:

1.  Using this MAIN MENU screen, type the prospect's last name or 
company name at the bottom where the cursor is located to add a 
record, and hit <RETURN>. (<RETURN> is always needed in this field.)

     A.   The program will then search for the name that you enter, 
     and not finding the name, the computer will clear the last few 
     lines of the screen and respond: 

 "<prospect name>
  ... NOT IN THE FILE or DELETED.  Answer 'Y' below to add.  The first
      few characters of the prospect name must match the name on the file
      Upper or lower case letters do NOT matter.

            DO YOU WANT TO ADD (Y or N)? :Y:"

          1.   A response will cause the ADD NAME & ADDRESS DATA 
          screen to appear.  (NOTE:  If you wish to enter a duplicate 
          name, then enter characters that you know THE FRONT OFFICE 
          cannot find.  See Paragraph B on Page 20.)  Hit <RETURN> to 
          accept the "Y" that shows. 

               a.  This form screen looks just like the MAIN MENU, 
               except:           

                    1.   That the data fields are bracketed with ":" 
                    to indicate how much space you have to fill in 
                    data. 

                    2.   That the name field has now been broken down 
                    into the "TITLE," "FIRST," "NAME," and "SUFFIX" 
                    fields. 

                         a).  THE FRONT OFFICE automatically keeps 
                         track of personal names and company names and 
                         always sorts on the "NAME" field. 

                    3.   That the menu area of the screen now contains 
                    in structions for moving the cursor and punc
                    tuation: 
.H:October 1, 1986...ADDING & EDITING THE PROSPECT FILE
.H:...TFO 3-3
.H:------------------------------------------------------------------------------
.H:


                         a.)  Use these keys or the arrow keys with 
                         the number lock off. 

 "NO punctuation after the     !            ^E = UP 
  SALUTATION.  USE <return>,   !   ^S = LEFT      ^D = RIGHT 
  or <control> (^) key with    !           ^X = DOWN 
  the letter at the right      ! ^G = Delete    ^V = Insert char.
  to move the cursor >>>>>>>   !     ^W = QUIT and to GO ON


               b.   The cursor will return to the "TITLE" area to 
               receive the prospect's data. 

     B.   After adding all the required data through the COMMENT field 
     the bottom third of the screen will clear and be replaced with: 


NO.----- CONTACT NAME ----------- PHONE ------------ JOB TITLE ----------------
1-                          !              !
2-                          !              !
3-                          !              !
4-                          !              !
-------------------------------------------------------------------------------   
           Enter a number for the above CONTACT that you wish to edit..
                 (1, 2, 3, 4),   <H>-H E L P    <RETURN> to EXIT  : : "

          1.   For this prospect (or Customer) you may keep tract of 
          up to four additional contact names.

               a.   Enter '1' for the first name and the cursor will 
               go up to the left next to the number 1 so you can fill 
               in the first line. 

               b.   Should you wish to quit at any point simple hit 
               ^W. 

     C. If you had entered the prospect code as an 'O' indicating that you are 
     adding a customer to the file then the bottom of the screen would have 
     cleared and given you the following reminder notice: 

           "NOTE:  To enter an order for this customer (Prospect Code 0)"
                   use 'O'-sales Order from the M A I N   M E N U."

            Hit <RETURN> to CONTINUE : :         "

          1.   This is a reminder to you of how Sales Orders (See TFO 
          16-1) are to be processed.

          2.   Touch  <return>  and the screen will be ready  for  
          another entry.
.H:October 1, 1986...ADDING & EDITING THE PROSPECT FILE
.H:...TFO 3-4
.H:------------------------------------------------------------------------------
.H:


     D.   The following points are helpful to know when adding new 
     prospect 
          or customers to the file.

          1.   Add as many prospects' name and address data as time 
          permits.  (NOTE:  A check for duplicates is done on each 
          name entered.  This is done after you enter the suffix.  See 
          Paragraph B below.) 

          2.   Use the second address line only when the first address 
          line is filled in. 

          3.   If there is no follow-up date entered, the record will 
          print first on the follow-up report ahead of those with 
          dates. 

          4.   Since THE FRONT OFFICE can handle personal names by 
          combining the individual parts of the name into one long 
          name, the final name may be longer than 50 characters, and 
          if so, an error message will appear at the bottom of the 
          screen: 

 "NAME IS TOO LONG by XX characters.....PLEASE CORRECT IT.....
  HIT <return> to CONTINUE  : :"

               a.   When this message occurs, note what you must trim 
               from the name.

               b.   Hit <RETURN> and reenter the data using a shorter 
               name method.

          5.   Status codes will need to be invented.  Be sure all 
          agree on their use as strong standards must be enforced for 
          there proper use. 
.H:October 1, 1986...ADDING & EDITING THE PROSPECT FILE
.H:...TFO 3-5
.H:------------------------------------------------------------------------------
.H:


          6.   When all additions are finished, hit <RETURN> and a 
          "Working" sign will appear in the upper left corner of the 
          screen to let you know that THE FRONT OFFICE is putting all 
          things in order. 

          7.   Duplicate names cannot be entered at the MAIN MENU, 
          because when THE FRONT OFFICE finds the duplicate, it 
          automatically goes to the EDIT routine.  However, entering 
          "fake" characters to force THE FRONT OFFICE to the ADD 
          routine will allow duplicates to be entered.  During the ADD 
          routine, when you enter a duplicate name, the top of the 
          screen clears and the following message appears: 

   
  "  DUPLICATE RECORD
   <A>-Add it    <S>-Skip :S:"

               a.   Should you enter <RETURN> for the default "S", 
               what you are trying to add to the file will be skipped 
               or not added. 

               b.   Should you enter A, the duplicate (or the name 
               like the existing name) will be added into the database 
               file. 

2.  If the name that you enter at the MAIN MENU screen is found in the 
file, EDITING of the found record will happen automatically. 

     A.   The screen clears, and the data fields appear as when adding 
          data, except the bottom of the screen has last contact 
          information on it: 

"+-------------------- L A S T   C O N T A C T   E N T R Y ---------------------
CONTACT DATE   06/24/85        CONTACT NAME     Sam Jones
Met with Julie and the training team at the site.  All repairs finished.
All going well.  Sold a system to his neighbor Mr. Rogers.  
         


<A>-Add call      <B>-Backward       <D>-Delete Record       <E>-Edit call    
<F>-Forward       <H>-H E L P        <N>-contact NAMES       <O>-One letter
<P>-Print record  <R>-Revise Record  <S>-Search record    <RETURN> to EXIT  : :"

          1.   If there where no contact entries on file the following 
          will be printed:


"          There are NO CALL REPORTS on file for this name.            "
.H:October 1, 1986...ADDING & EDITING THE PROSPECT FILE
.H:...TFO 3-6
.H:------------------------------------------------------------------------------
.H:


     B.   Enter 'A' to ADD a message to the call report for your 
     future 
          reference.  

          1.   A 'Call Report Detail' screen will appear so that you can 
               add message for this date and contact name.  

               a.   NOTE:  The cursor is located by the 'FOLLOW' field 
               so that you can enter a follow-up date manually.

               b.   Simply hit <RETURN> to accept the present date 
               that is shown.   

          2.   When you print a report or edit the file again, the 
          call data that you now entered will be the last contact 
          entry and will be displayed. 

     C.  Enter <RETURN> to EXIT and you will be returned to the MAIN 
     MENU.

          1.   You may have only wished to review the detail in the 
          last contact record or perhaps you needed a phone number to 
          call the prospect.

     D.   Enter 'N' for 'contact Names' and you will receive a new 
     screen at the bottom to add or edit the contact names:

"--------------------- E D I T    C O N T A C T    N A M E S ------------------
NO.      CONTACT NAME             PHONE              JOB TITLE                     
1-                          !              !
2-                          !              !
3-                          !              !
4-                          !              !
-------------------------------------------------------------------------------   
           Enter a number for the above CONTACT that you wish to edit..
                 (1, 2, 3, 4),   <H>-H E L P    <RETURN> to EXIT  : : "

          1.   Entering a number will allow you to edit or add up to 
          four contact names and their job functions within the 
          company you may be trying to sell. 

               b.   Enter a number (1 to 4) and the cursor will go to 
               the left so that the line can be filled in to either 
               edit or add to the file. 

          2.   Entering 'H' for 'help' will clear the screen and tell 
          you some information about contact names.
.H:October 1, 1986...ADDING & EDITING THE PROSPECT FILE
.H:...TFO 3-7
.H:------------------------------------------------------------------------------
.H:.H:


          3.   Enter <RETURN> and the E D I T   M E N U  screen will 
               reappear.

     E.   Select 'S' should you wish to search for other names to 
     edit. 
          
     F.   B-Backward and F-Forward permit you to step in either direc
     tion through the names in file.

     G.   D-Delete will delete the current name on the screen after 
     prompting you for confirmation with the following message: 

          1.   If call records exists on file you will see at the very 
          bottom of the screen:

"                          >> All calls will now be deleted <<
      <C>-Confirm calls delete   <P>-Print call report  <RETURN> to EXIT : :"

               a.   Should you answer 'C' call records for this 
               prospect/customer record will be deleted. 

               b.   NOTE:  It is a good idea to answer 'P' to receive 
               a call report first for your records before deleting 
               any calls. 

               c.   Answering <RETURN> will bring you back to the edit 
               menu. 

          2.   Next you will see a new heading at the center of the 
               screen:

"------------ P R O S P E C T / C U S T O M E R    D E L E T E S ---------------    

                <C>-Confirm prospect delete   <RETURN> to EXIT : :      "

               a.   Simply answer the question with a 'C' to delete 
               the prospect/customer record.

                    1).  The original edit menu will return and the 
                    screen will display the next prospect in the file.

               b.   Answer with <RETURN> and the prospect will remain 
               in file.
.H:October 1, 1986...ADDING & EDITING THE PROSPECT FILE
.H:...TFO 3-8
.H:------------------------------------------------------------------------------
.H:


     H.   P-Print will print the current screen along with other 
     pertainent data on file. 

     I.   C-Customer sales income will bring up the screen to post 
     sales detail.  (See TFO-16.)
    
          1.   Should the Prospect Code not be a "0", however, then 
          attempts to edit such information will remind you to change 
          the code to zero.

               a.   After changing the code to "0",  the Sales Order 
               screen will appear.
     
               b.   A  <RETURN> will take you back to the Edit  Menu  
               should you not wish to change to code to "0". 

     J.   R-Revise will highlight the screen for editing, and the 
     bottom left will have the expression:

                    "^W - TO QUIT and GO ON"
 
          2.   Make whatever changes that you wish just as was done 
          when you added new prospects/customers. 

               a.   The <RETURN> key can be used to exit from any 
               position in any field without erasing any data in the 
               field. 

          3.   The ^W combination can be used at any position to exit 
          to the  Edit Menu again at the bottom without erasing any 
          data. 

     K.   O-One letter will create a merge file and a data file from 
     The Front Office's database file for your word processor to use 
     in order to write the prospect/customer a single letter.  (See 
     the procedure TFO-4, WRITING SINGLE LETTERS & ENVELOPES).
 
3.  When a prospect's name that is known to be in memory when the MAIN 
MENU screen appears, (usually because you have just finished some 
activity with that prospect/customer), you may simply enter <RETURN> 
to place that particular prospect in the EDIT routine again. 

     A.   However, should you happen to hit the <RETURN> key with no 
     prospect in memory, the bottom half of the screen will clear and 
     you will receive the message: 


           "You must not have a blank file in memory.
                  Please ENTER the name first. 
                  HIT <return> to CONTINUE : :"
.H:October 1, 1986...ADDING & EDITING THE PROSPECT FILE
.H:...TFO 3-9
.H:------------------------------------------------------------------------------
.H:


SUMMARY: 

We have tried to give you an overview as well as a step by step guide 
through the adding and editing routines.  Deleting records is quite 
straight forward with the computer constantly checking its information 
to help you to not make mistakes.  

You can have duplicate names should they be required.  The system 
checks for dublicate names when you enter a name to edit it and when 
you enter a name to add it.  Be careful, however, that you type names 
with certain standards especially corporate names.  For example, 
always use periods for initials or do not, only use single spaces 
between elliments of the corporate name, or always use a period after 
'Inc.'   The Front Office does not beleive in special account 
numbers, alphanumeric numbering schemes or cross reference file card 
systems, etc.  

                               - E N D -

